## rust-compile-commands 0.3.0

=== debian/changelog ===
rust-compile-commands (0.3.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Sun, 10 Aug 2025 10:58:17 +0200

rust-compile-commands (0.3.0-1) experimental; urgency=medium

  * Package compile_commands 0.3.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Fri, 18 Apr 2025 12:54:45 +0200
