=== debian/control ===
Source: rust-compile-commands
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.204-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.204-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.120-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/compile-commands]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/compile-commands
Homepage: https://github.com/WillLillis/compile_commands
X-Cargo-Crate: compile_commands
Rules-Requires-Root: no

Package: librust-compile-commands-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.204-~~),
 librust-serde-1+derive-dev (>= 1.0.204-~~),
 librust-serde-json-1+default-dev (>= 1.0.120-~~)
Provides:
 librust-compile-commands+default-dev (= ${binary:Version}),
 librust-compile-commands-0-dev (= ${binary:Version}),
 librust-compile-commands-0+default-dev (= ${binary:Version}),
 librust-compile-commands-0.3-dev (= ${binary:Version}),
 librust-compile-commands-0.3+default-dev (= ${binary:Version}),
 librust-compile-commands-0.3.0-dev (= ${binary:Version}),
 librust-compile-commands-0.3.0+default-dev (= ${binary:Version})
Description: Work with compile_commands.json and compile_flags.txt in Rust programs - Rust source code
 Source code for Debianized Rust crate "compile_commands"
