=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test compile_commands 0.3.0 --all-targets --all-features
Features: test-name=rust-compile-commands:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compile_commands 0.3.0 --all-targets
Features: test-name=librust-compile-commands-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test compile_commands 0.3.0 --all-targets --no-default-features
Features: test-name=librust-compile-commands-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
