=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/compile_commands-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/compile_commands .*/crates/compile_commands/@ANY_VERSION@/download
